{
  "_id": "qsYNfbIjJrTj8QJ0",
  "name": "Myrte",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Une plante très parfumée, utilisée aussi bien par les classes supérieures que dans les cérémonies liturgiques, en particulier celles de Rhya. Un prêtre peut obtenir un bienfait en trempant un brin de Myrte dans de l'eau pure et en s'aspergeant avec.</em></p>\n<hr>\n<p>Après s'être aspergé&nbsp;</p>\n<ul>\n<li>Obtenez +10 aux <strong>Test de Prière</strong> pour délivrer une Bénédiction ou un Miracle</li>\n<li>Les prêtres de Rhya obtiennent un bonus de +10</li>\n<li><strong>Dose</strong>: 1 brin de Myrte différent par&nbsp;<strong>Test de Prière</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Ablution</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Brin de Myrte</div>\n<div><strong>Excipient</strong>: Eau</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "2",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Myrte.png",
  "effects": [],
  "_key": "!items!qsYNfbIjJrTj8QJ0"
}
